#headersl-box {
  padding-top:25px;
  padding-bottom:5px;
}
.slider {
  border:8px solid #ffffff;
  box-shadow:0px 0px 5px rgba(0,0,0,0.2);
}
.slider .slide-caption { margin:15px 20px; }
.slider .slide-title { font-weight:700; }
.v5homegrid .grid-tube { height:300px; }
.v5homegrid .grid-tube .item .item-title { font-size:1.1em; }
.v5homegrid .grid-tube .item .item-text { font-size:1em; }
.v5homegrid .grid-tube .events-homeblock .item { padding-bottom:0px; }
.v5homegrid .grid-box .grid-box-wrap { min-height:300px; }
.v5homegrid .grid-tube .block-title {
  font-size:2.5em;
  padding:15px 20px 15px;
  line-height:40px;
}
.v5homegrid .overlay-block .grid-tube .block-title { color:rgba(255,255,255,0.9); }
.theme1 .grid-tube .block-title { color:#ea005e; }
.theme2 .grid-tube .block-title { color:#f7630c; }
.theme3 .grid-tube .block-title { color:#ef0d33; }
.theme4 .grid-tube .block-title { color:#512da8; }
.theme5 .grid-tube .block-title { color:#38b33d; }
.theme6 .grid-tube .block-title { color:#2460d0; }
.theme7 .grid-tube .block-title { color:#283593; }
.theme8 .grid-tube .block-title { color:#114466; }
.theme9 .grid-tube .block-title { color:#e56e06; }
.theme10 .grid-tube .block-title { color:#b35537; }
.theme11 .grid-tube .block-title { color:#a81e92; }
.theme12 .grid-tube .block-title { color:#6d0d94; }
.theme13 .grid-tube .block-title { color:#012d71; }
.theme14 .grid-tube .block-title { color:#0443a0; }
.theme15 .grid-tube .block-title { color:#2f6796; }
.theme16 .grid-tube .block-title { color:#2282e9; }
.theme17 .grid-tube .block-title { color:#ffd424; }
.theme18 .grid-tube .block-title { color:#ca323e; }
.theme19 .grid-tube .block-title { color:#8e030a; }
.theme20 .grid-tube .block-title { color:#8b2248; }
.theme21 .grid-tube .block-title { color:#024027; }
.theme22 .grid-tube .block-title { color:#0097ea; }
.theme23 .grid-tube .block-title { color:#0097ea; }
.theme24 .grid-tube .block-title { color:#573817; }
.theme25 .grid-tube .block-title { color:#000000; }
.theme26 .grid-tube .block-title { color:#b9d300; }
.theme27 .grid-tube .block-title { color:#9d7f1b; }